[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=5x17 - Todo el tiempo del mundo
Directory=..\capitulos
FName=5x17 - Todo el tiempo del mundo.avi

[Subtitles]
Directory=..\capitulos
Sub1=5x17 - Todo el tiempo del mundo.spa.srt
Sub2=5x17 - Todo el tiempo del mundo.eng.srt
DefaultSub=2

[Options]
FullScreen=1
ExitAtEnd=1